[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#609219: installation-reports: Installation report: Squeeze on a Lenovo 3000 N200 laptop

Quoting Torstein Adolf Winterseth (kvikende@fsfe.org):

> WEP is shown to be inadequate security for a long time and I think it is a
> mistake that the installer doesn't support the encryption everyone with
> wireless should be using. This would be fine for Lenny but not for Squeeze if
> Squeeze is supposed to be Debian's new pillar for several years into the
> future.

This has been debate numerous times. Everybody agrees, but nobody
provided the code on time for squeeze. And it's now too late in the
release process for doing such invasive changes. So, people will have
to wait for wheezy to get WPA support in D-I.

Given that your installation was a complete success, I do as
usual with reports for successful installations: I close the bug..:-)

This does not of course mean you weren't right to report. Knowing the
installations are correct is important for the d-i team.

Many thanks for your time testing the Debian Installer and reporting
your results. Have fun with your new Debian system!

Attachment: signature.asc
Description: Digital signature

Reply to: